#!/bin/sh
# SPDX-License-Identifier: Unlicense

# generic
export player="cvlc"		# command to run player
export playerparam="--play-and-exit --quiet --no-osd -A alsa --alsa-audio-device=front:CARD=Device,DEV=0"	# parameters for player
export pgrepplayer="vlc"	# expression for pgrep an pkill to detect player process
export swupgpio=23		# gpio for switchup stat

# buzzer.sh
export playerloop="--loop"	# parameter for player loop function (leave blank if unused) 
export buzzgpio=0		# gpio for buzzer
export buzzertimeout=2		# delay between buzzer presses
export strobegpio=2		# gpio for strobelight relay
export strobeduration=1		# duration of switch on stat from strobelight
export swdowngpio=25		# gpio for switchdown stat
export pollingtime=0.05		# refresh time of gpio stats
export volumemax=100		# maximal volume allowed
export volumetimeout=0.1	# duration between volume up/down steps

# RandomVideo.sh
export folder="/mnt/video"	# folder with the video files
